Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-7135

Comment on: "[v.2.6|v.3.0|v.3.2]/manual/tutorial/install-mongodb-on-debian.txt"

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 01112017-cleanup
    • Component/s: Server
    • Environment:
    • Last comment by Customer:
      true

      Description

      Dear MongoDB-Team,

      in the installation tutorial for MongoDB v.2.6 you mention the following: "Use this tutorial to install MongoDB from .deb packages on the current stable Debian release. While Debian includes its own MongoDB packages, the official MongoDB packages are more up to date."

      In later releases of the documentation e.g. version 3.0 or 3.2 you actually mention the Debian Release for which the packages are released and tested.

      Can we assume that mongoDB 2.6 is tested and supported with Debian 8? If not, is there a roadmap for Debian 8 supported mongodb packages for the mongodb 2.6 to 3.2 releases?

      Regards,
      Sven

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              andrew.aldridge Andrew Aldridge
              Reporter:
              s.buesing@babiel.com Sven Büsing
              Participants:
              Last commenter:
              joey joey
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Days since reply:
                5 years, 10 weeks ago
                Date of 1st Reply: